﻿/********************************************** CSS FOR Main menu and Main nav**************************************/
a#home_link {
    width: 475px;
    height: 70px;
    display: block;
    position: absolute;
    top: 25px;
    left: 15px;
    text-indent: -9999px;
}

.white {
    background-color: #FFF;
    width: 988px;
    margin-left: auto;
    margin-right: auto;
}

.main_menu {
    height: 45px;
    color: #FFF;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
}

    .main_menu span {
        text-transform: uppercase;
        font-size: 0.82rem;
        font-family: 'GalaxiePolaris-Bold', Helvetica, Arial, Verdana, sans-serif;
        line-height: 40px;
        height: 26px;
        float: left;
    }

        .main_menu span #img_home_banner {
            margin-left: 45px;
        }

        .main_menu span a {
            color: black;
            font-size: 0.82rem;
            font-family: 'GalaxiePolaris-Bold', Helvetica, Arial, Verdana, sans-serif;
            padding: 5px 10px 0 10px;
            font-weight: bold;
        }

    /*.main_menu span a:first-child {
                border-left: none;
                padding-bottom: 5px;
            }

            .main_menu span a:last-child {
                border-left: none;
                padding-bottom: 5px;
                margin-right: 35px;
            }*/

    .main_menu a {
        color: #FFF;
        text-decoration: none;
        margin-top: 10px;
        margin-right: 10px;
        margin-left: 10px;
    }

        .main_menu a:hover {
            background-color: black;
            color: white;
            padding-top: 12px;
            padding-bottom: 16px;
        }

    .main_menu li:hover a {
        background-color: grey;
    }

.subscription_menu a:hover {
    background-color: #9E8A5B;
    color: black;
    padding: 3px;
}




#espace_Abonnement {
    background: #FFF url(../images/paywall/les-affaires-logo.png) 5px 15px no-repeat;
    width: 988px;
    height: 122px;
    margin-left: auto;
    margin-right: auto;
}

#menu_abonnement {
    margin-left: 480px;
    padding-left: 50px;
    padding-top: 5px;
    padding-bottom: 5px;
    background: #FFF url(../images/line_gray.gif) 38px 5px no-repeat;
}

#menu_gere_abonnement {
    padding-left: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
    background: #FFF url(../images/line_gray.gif) 18px 5px no-repeat;
}

#menu_abonnement, #menu_gere_abonnement {
    float: left;
    margin-top: 15px;
}

    #menu_abonnement strong, #menu_gere_abonnement strong {
        color: #C90019;
    }

    #menu_abonnement li, #menu_gere_abonnement li {
        padding-left: 10px;
        background: url(../images/small_arrow_black.gif) 3px 6px no-repeat;
        color: #7b7b7b;
    }

        #menu_abonnement li a, #menu_gere_abonnement li a {
            color: #7b7b7b;
        }

        #menu_abonnement li:first-child, #menu_gere_abonnement li:first-child {
            background-image: none;
            color: #525151;
            padding-left: 0;
        }

        #menu_abonnement li a:hover, #menu_gere_abonnement li a:hover {
            text-decoration: none;
        }

#ligneg {
    height: 1px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    border-top: 1px solid #aaaaaa;
}

.feuilleter {
    margin-left: 10px;
}
